Ubuntu

Activity log for bug #718969

Date Who What changed Old value New value Message
2011-02-14 20:23:23 Marc Deslauriers bug added bug
2011-02-14 20:23:39 Marc Deslauriers bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=642324
2011-02-14 20:23:39 Marc Deslauriers bug task added brasero
2011-02-14 20:24:29 Marc Deslauriers brasero (Ubuntu): assignee Marc Deslauriers (mdeslaur)
2011-02-14 20:26:14 Marc Deslauriers brasero (Ubuntu): status New Confirmed
2011-02-14 20:26:23 Marc Deslauriers nominated for series Ubuntu Maverick
2011-02-14 20:26:23 Marc Deslauriers bug task added brasero (Ubuntu Maverick)
2011-02-14 20:26:23 Marc Deslauriers nominated for series Ubuntu Natty
2011-02-14 20:26:23 Marc Deslauriers bug task added brasero (Ubuntu Natty)
2011-02-14 20:26:38 Marc Deslauriers brasero (Ubuntu Maverick): status New Confirmed
2011-02-14 20:26:41 Marc Deslauriers brasero (Ubuntu Maverick): assignee Marc Deslauriers (mdeslaur)
2011-02-14 21:00:11 Launchpad Janitor brasero (Ubuntu Natty): status Confirmed Fix Released
2011-02-14 21:16:32 Launchpad Janitor branch linked lp:ubuntu/brasero
2011-02-14 21:28:55 Bug Watch Updater brasero: status Unknown New
2011-02-14 21:28:55 Bug Watch Updater brasero: importance Unknown Medium
2011-02-15 10:42:32 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/brasero
2011-02-15 21:33:00 Bug Watch Updater brasero: importance Medium Critical
2011-02-16 07:35:29 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2011-02-16 07:35:34 Martin Pitt bug added subscriber SRU Verification
2011-02-16 07:35:39 Martin Pitt tags amd64 apport-bug natty amd64 apport-bug natty verification-needed
2011-02-16 07:38:03 Martin Pitt brasero (Ubuntu Maverick): status Confirmed Fix Committed
2011-02-16 14:35:18 Marc Deslauriers tags amd64 apport-bug natty verification-needed amd64 apport-bug natty verification-done
2011-02-21 23:59:02 Bug Watch Updater brasero: status New Fix Released
2011-02-23 20:34:02 Launchpad Janitor brasero (Ubuntu Maverick): status Fix Committed Fix Released